#head  #nav {
	margin-right: auto;
	margin-left: auto;
	width: 758px;
	height: 30px;
	float: right;
	padding-top: 37px;
}
#wrap #menu span {
	display: none;
}
#skyline {
	width: 758px;
	height: 30px;
	padding: 0;
	position: relative;
	background-image: url(../images/menu.gif);
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#skyline li {
   margin: 0;
   padding: 0;
   list-style: none;
   position: absolute;
   top: 0;
}
#skyline li, #skyline a {
	height: 30px;
	display: block;
}
#skyline span {
	display: none;
}
#panel1b {
	left: 0;
	width: 126px;
}
#panel2b {
	left: 126px;
	width: 149px;
}
#panel3b {
	left: 275px;
	width: 105px;
}
#panel4b {
	left: 380px;
	width: 125px;
}
#panel5b {
	left: 504px;
	width: 115px;
}
#panel6b {
	left: 620px;
	width: 56px;
}
#panel7b {
	left: 676px;
	width: 82px;
}
#panel1b a:hover {
	background: transparent url(../images/menu.gif) 
				-0px -30px no-repeat;
}
#panel2b a:hover {
   background: transparent url(../images/menu.gif)
               -126px -30px no-repeat;
}
#panel3b a:hover {
   background: transparent url(../images/menu.gif)
               -275px -30px no-repeat;
}
#panel4b a:hover {
   background: transparent url(../images/menu.gif)
               -380px -30px no-repeat;
}
#panel5b a:hover {
   background: transparent url(../images/menu.gif)
               -504px -30px no-repeat;
}
#panel6b a:hover {
   background: transparent url(../images/menu.gif)
               -620px -30px no-repeat;
}
#panel7b a:hover {
   background: transparent url(../images/menu.gif)
               -676px -30px no-repeat;
}
#panel1b_hover {
	left: 0;
	width: 126px;
	background: transparent url(../images/menu.gif) 
				-0px -30px no-repeat;
}
#panel2b_hover {
	left: 126px;
	width: 149px;
   background: transparent url(../images/menu.gif)
               -126px -30px no-repeat;
}
#panel3b_hover {
	left: 275px;
	width: 105px;
   background: transparent url(../images/menu.gif)
               -275px -30px no-repeat;
}
#panel4b_hover {
	left: 380px;
	width: 125px;
   background: transparent url(../images/menu.gif)
               -380px -30px no-repeat;
}
#panel5b_hover {
	left: 504px;
	width: 115px;
   background: transparent url(../images/menu.gif)
               -504px -30px no-repeat;
}
#panel6b_hover {
	left: 620px;
	width: 56px;
	background: transparent url(../images/menu.gif)
               -620px -30px no-repeat;
}
#panel7b_hover {
	left: 676px;
	width: 82px;
	background: transparent url(../images/menu.gif)
               -676px -30px no-repeat;
}
